Subject: new book review

From: "James R. Adair" <[email-masked]>
Date: Tue, 8 Jul 1997 18:29:31 -0400 (EDT)

A review of Roderic L. Mullen, The New Testament Text of Cyril of
Jerusalem, by Vincent Broman is now available on the pages of TC (volume
2).  I hope to have several other reviews ready in the next two or three
weeks.  As always, TC is accepting proposals for articles, too!

I've also added a new link to the TC Links page, under the section on
articles.  The editor of the Journal of Electronic Publishing asked me to
write an article about my experiences as editor of an electronic journal,
and in particular the advantages and drawbacks of electronic vs. print
journals.  Although this article does not deal directly with textual
criticism, some on the list might find it of interest.  The link is to a
pre-pub copy of the article, which is supposed to appear in September in
JEP.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----